class CreatePaymentMethods < ActiveRecord::Migration
  def change
    create_table :payment_methods do |t|
      t.string	:method, null: false
      t.integer	:status, default: 1, null: false
      t.timestamps null: false
    end
  end
end
